
html, body {
	height: 100%;
}

body {
	margin: 0px;
	padding: 0px;
	background: #DADADA url(images/bg01.gif) repeat-x left top;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #9E9E9E;
}

h1, h2, h3 {
	margin: 0px;
	text-transform: uppercase;
	font-weight: normal;
	color: #6B6B6B;
}

h1 {
	font-size: 18px;
}

h2 {
	font-size: 12px;
}

h3 {
	font-weight: bold;
	font-size: 11px;
}

p, ol, ul {
	margin-top: 0px;
	margin-bottom: 20px;
	text-align: justify;
	line-height: 20px;
}

.dl-style1 {
	margin-left: 0px;
	color: #C1C1C1;
}

.dl-style1 dt {
	float: left;
	width: 60px;
}

.dl-style1 dd {
	margin-bottom: 12px;
}

.dl-style2 {
	margin-left: 0px;
	color: #C1C1C1;
}

.dl-style2 dt {
	float: left;
	width: 60px;
	text-align: center;
}

.dl-style2 dd {
	margin-bottom: 12px;
}

strong {
	color: #838383;
}

a {
	color: #D43E00;
}

a:hover {
	text-decoration: none;
}

a.more {
	padding-left: 17px;
	background: url(images/homepage08.gif) no-repeat left center;
}

a img {
	border: none;
}

img.border {
	padding: 4px;
	border: 1px solid #E7E7E7;
}

img.alignleft {
	float: left;
	margin-right: 21px;
}

img.alignright {
	float: right;
	margin-left: 21px;
}

img.aligncenter {
	margin: 0px auto;
}

hr {
	display: none;
}

/** WRAPPER */

#wrapper {
}

.container {
	width: 1000px;
	margin: 0px auto;
}

.clearfix {
	clear: both;
}

/** HEADER */

#header {
	height: 243px;
	margin-top: 53px;
}

/** MENU */

#menu {
	float: left;
	width: 680px;
	height: 243px;
	background: url(images/bg02.jpg) no-repeat left top;
}

#menu ul {
	margin: 0px;
	padding: 58px 0px 0px 30px;
	list-style: none;
	line-height: normal;
}

#menu li {
	float: left;
	height: 17px;
	padding: 5px 20px 0px 22px;
	background: url(images/homepage02.gif) no-repeat left top;
}

#menu li.first {
	background: none;
}

#menu a {
	text-decoration: none;
	text-transform: uppercase;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
}

#menu a:hover {
	text-decoration: underline;
}

/** PAGE */

#page {
	background: #FFFFFF url(images/bg03.gif) no-repeat left bottom;
}

/** CONTENT */

#content {
	float: left;
	width: 650px;
	padding: 86px 0px 0px 30px;
	background: url(images/bg04.jpg) no-repeat left top;
}

/** SIDEBAR */

#sidebar {
	float: right;
	width: 290px;
	padding: 0px 30px 0px 0px;
}

/** FOOTER */

#footer {
}

#footer p {
	margin: 0px;
	padding: 30px 0px;
	text-align: center;
	color: #9D9D9D;
}

#footer a {
	color: #9D9D9D;
}

/** BOX STYLE 1 */

.box-style1 {
	background: url(images/bg05.gif) repeat-x left top;
}

.box-style1 .title {
	background: url(images/bg07.gif) no-repeat right top;
}

.box-style1 .title h1 {
	height: 30px;
	padding: 40px 0px 0px 73px;
	background: url(images/bg06.gif) no-repeat left top;
}

.box-style1 .entry {
	padding: 20px 30px;
}

/** BOX STYLE 2 */

.box-style2 {
	background: url(images/bg05.gif) repeat-x left top;
}

.box-style2 .title {
	background: url(images/bg07.gif) no-repeat right top;
}

.box-style2 .title h2 {
	height: 35px;
	padding: 35px 0px 0px 62px;
	background: url(images/bg08.gif) no-repeat left top;
}

.box-style2 .entry {
	padding: 0px 30px 20px 30px;
}

/** BOX1 */

#box1 {
}

/** BOX2 */

#box2 {
	float: left;
	width: 321px;
}

/** BOX3 */

#box3 {
	float: right;
	width: 321px;
}

/** BOX4 */

#box4 {
}

#box4 .title h2 {
	background-image: url(images/bg09.gif);
}

/** BOX5 */

#box5 {
}
